ul.bjqs{
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: none;
	height: auto;
	width: auto;
}
li.bjqs-slide{
	position: absolute;
	display: none;
	height: auto;
	width: auto;
}
ul.bjqs-controls{
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 9999;
	height: auto;
	width: auto;
}
ul.bjqs-controls.v-centered li a{
	position: absolute;
	height: auto;
	width: auto;
}
ul.bjqs-controls.v-centered li.bjqs-next a{
	right: 0;
	height: auto;
	width: auto;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
	left: 0;
	height: auto;
	width: auto;
}
ol.bjqs-markers{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	position: absolute;
	margin-top: -27px;
}
ol.bjqs-markers.h-centered{
	text-align: center;
	height: auto;
	width: 100%;
	margin-top: -30px;
	z-index: 10;
	position: absolute;
	text-indent: -9999;
}
ol.bjqs-markers li{
	display: inline;
	height: auto;
	width: auto;
}
ol.bjqs-markers li a{
	display: inline-block;
	height: auto;
	width: auto;
}
p.bjqs-caption{
	display: block;
	width: calc(100% - 20px);
	margin: 0;
	padding: 10px;
	position: absolute;
	bottom: 0;
	height: auto;
}
#container{
	max-width: 620px;
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
#banner-fade,#banner-slide{margin-bottom: 60px;}
ul.bjqs-controls.v-centered li a{
	display: block;
	background: #fff;
	color: #000;
	text-decoration: none;
	height: auto;
	width: auto;
	-webkit-transition: all 200ms ease 0ms;
	-moz-transition: all 200ms ease 0ms;
	-ms-transition: all 200ms ease 0ms;
	-o-transition: all 200ms ease 0ms;
	transition: all 200ms ease 0ms;
	font-size: 30px;
	padding-top: 2.50000000000000px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
ul.bjqs-controls.v-centered li a:hover{
	color: #fff;
	background-color: #7db942;
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
}
ol.bjqs-markers li a{
	padding: 9px;
	background: #7db942;
	color: #7db942;
	margin: 5px;
	text-decoration: none;
	font-size: 0px;
}
ol.bjqs-markers li.active-marker a,ol.bjqs-markers li a:hover{background: #fff;color: #fff;}
p.bjqs-caption{background: rgba(255,255,255,0.5);}